<div class="sommaireArticle">
	<h5>{{ titre }}</h5>
	<p><a href="/{{ path }}article/{{ slug }}" target="_blank" > voir l'article </a>
	<p>{{ contenu }}</p>
	<p><i>{{ auteur }}</i></p>
	<hr/>
	<div class="menucontainer">
		<form class="validation" method="post" action="/{{ path }}admin/edit-comments">
			<input type="hidden" id="slugComment" name="slugComment" value="{{ slugComment }}">
			<input type="hidden" id="status" name="status" value="3">	
			<input type="submit" value="Confirmer validation">
		</form>
		<form class="moderation" method="post" action="/{{ path }}admin/edit-comments">
			<input type="hidden" id="slugComment" name="slugComment" value="{{ slugComment }}">
			<input type="hidden" id="status" name="status" value="4">	
			<input type="submit" value="Supprimer">
		</form>
	</div>
</div>